.table {
    padding: 8px;
}

th {
    font-weight: 400;
    font-size: 0.9em
}

.table-header {
    color: white;
    background-color: rgb(32, 32, 70);
    font-weight: 300;
    padding: 100px;
    height: 35px;
    text-align: left;
}

.rows-container {
    overflow: auto;
}

.table-cell-checkbox {
    width: 25px;
}